BIA Bugs - Bug #2588

[HR-report 1721 A1] hasil amount di report 1721 A1 berbeda dengan amount yang ada di report
payroll result

02/13/2024 06:28 PM - Muhammad Bintar

Status: QA Test Start date: 02/13/2024

Priority: Urgent Due date: 02/20/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer minta pengecekan nya pada report contoh employeeid 11050020 untuk nilai amount nya tidak sama dengan
report payroll result
History

#1 - 02/15/2024 09:22 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/15/2024 10:19 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di cek, dan sama ya mas Bintar

#3 - 04/04/2024 09:22 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
